Bug 342681 - multiarch conflicts in netatalk
multiarch conflicts in netatalk
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: netatalk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Nagy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:51 EDT by Bill Nottingham
Modified: 2016-07-26 19:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-06 11:18:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:51:51 EDT
netatalk (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/netatalk-config from install of netatalk-devel-2.0.3-15.fc8 conflicts with file from package netatalk-devel-2.0.3-15.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Martin Nagy 2008-03-06 11:18:33 EST
Fixed in netatalk-2.0.3-19.fc9

Note You need to log in before you can comment on or make changes to this bug.